<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mov" Comment="mov Common Format" Ext=".mov">
    <Stream type="v" size="1920*1080" framerate="24,30(D)" bitrate="36000 kbps,45000 kbps, 75000 kbps,90000 kbps,100000 kbps,115000 kbps(D),145000 kbps,175000 kbps,220000 kbps" codec="dnxhd"/>
	<Stream type="a" bitrate="96 kbps,128 kbps,192 kbps,256 kbps(D),320 kbps"	samplerate="32000,44100,48000(D)"	channel="2(D),6" codec="aac, ac3, pcm_s16le(D)"/>
</Format>
